@charset "UTF-8";
@import url(cmn.css);
@import url(base.css);

header nav>ul>li:nth-of-type(2)>a:after{
    content: "";
    height:3px;
    width:100%;
    background:#ecd433;
    position:absolute;
    bottom:0;
}
@media screen and (max-width: 950px){
    header nav>ul>li:nth-of-type(2)>a:after{
    display:none;
    }
}
.modal {
    transition: 0.2s;
    position:fixed;
    display:none;
    z-index:9999;
    top:30%;
    left:calc(50% - 150px);
    width:300px;
    height:190px;
    padding:20px;
    text-align:center;
    background:#fff;
    border-radius:10px;
}
.modal_inner{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
    height:100%;
}

.modal ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
 }
.modal ul li{
    margin:15px 15px 0;
}
.modal a {
    cursor:pointer; z-index:9999;
    font-weight:bold;
    background:#666;
    color:#fff;
    border-radius: 6px;
    padding:5px 15px;
}
/*a:hover{
    background: #999;
}*/
a.close_modal{
    background: #ec4d33;
}
a.close_modal:hover{
    background: #bd1c01;
}
/*----*/

@media screen and (max-width: 950px){
    
}
@media screen and (max-width: 700px){
    
}
@media screen and (max-width: 480px){
    
}

